Subject: MN-B: Re: Fwd: Game 14 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 10 Dec 98 12:05:22 +0000

>>That Brooke-Taylor reply thing strikes again... 

>It does? I fixed it last night, anyway, having finally remembered 
>[a] Julie's password and [b] to get around to it. British Rail 
>would like to apologise. It seems to be working now, anyway. 

Splendid - thanks for that. 

(it was only conjecture on my part, truth be told) 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com